TAAS - Feature #427

Account autocomplete connect with display nhame

11/21/2024 07:14 PM - Junaid M

Status: Coding Done Start date: 11/21/2024
Priority: Normal Due date:

Assignee: Shilpa Pavithran % Done: 60%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: Common

Description

History

#1 - 11/26/2024 02:35 PM - Anil KV
- Status changed from New to Ready for Coding
- Assignee changed from travvise Admin to Shilpa Pavithran

- % Done changed from 0 to 20

#2 - 01/02/2025 09:55 AM - Shilpa Pavithran
- Status changed from Ready for Coding to Coding Started
- % Done changed from 20 to 30

#3 - 04/28/2025 02:09 PM - Shilpa Pavithran
- Status changed from Coding Started to Coding Done
- % Done changed from 30 to 60
